Bug 7488 - unexpanded macros
: unexpanded macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/abook)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-29 06:49 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-29 06:49:30
abook-0.5.3-alt1.i586.rpm	CHANGELOGNAME	%rlz1
abook-0.5.3-alt1.src.rpm	CHANGELOGNAME	%rlz1
------- Comment #1 From 2005-07-29 11:55:30 -------
Последствия правки спека. При следующей сборке поправлю.
------- Comment #2 From 2005-10-17 01:02:13 -------
fixed in abook-0.5.4-alt2